RubyGems Navigation menu

Reverse dependencies for aws-sdk-mturk Latest version of the following gems require aws-sdk-mturk

Total downloads 40,620,110

For this version 201,289

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: